## libpoe-component-client-http-perl 0.943

=== debian/changelog ===
libpoe-component-client-http-perl (0.943-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * New upstream release.
  * Bump (build-)dep on libpoe-perl to >= 1:1.3110.
  * Bump (build-)dep on libpoe-component-client-keepalive-perl to >= 0.2670.

  [ gregor herrmann ]
  * Add t/01_ssl.t to disable_network_tests.patch (closes: #634593).
  * Set Standards-Version to 3.9.2 (no changes).
  * Bump debhelper compatibility level to 8.
  * Update patch headers.

 -- gregor herrmann <gregoa@debian.org>  Wed, 20 Jul 2011 18:59:18 +0200

libpoe-component-client-http-perl (0.942-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Rewrite control description
  * Standards-Version 3.9.1 (no changes)
  * Use new 3.0 (quilt) source format
  * Remove libscan patch (upstream removed it)
  * Refresh copyright information
  * Rewrite control description
  * Email change: Jose Luis Rivas -> ghostbar@debian.org
  * Disable network tests by default, requiring HAS_INTERNET to be a
    true value in order to run
  * Add Build-Depends on POE::Component::SSLify (tests only)

  [ gregor herrmann ]
  * Remove version from libsocket-getaddrinfo-perl, nothing older in the
    archive.

 -- Jonathan Yu <jawnsy@cpan.org>  Sat, 26 Feb 2011 13:19:57 -0500

libpoe-component-client-http-perl (0.895-1) unstable; urgency=low

  * New upstream release
  * Update copyright to new DEP5 format
  * Simplify shebang-fixing override
  * Refresh whatis patch

 -- Jonathan Yu <jawnsy@cpan.org>  Mon, 15 Feb 2010 11:59:10 -0500

libpoe-component-client-http-perl (0.894-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Standards-Version 3.8.4 (no changes)

  [ gregor herrmann ]
  * Refresh patches.

 -- Jonathan Yu <jawnsy@cpan.org>  Tue, 02 Feb 2010 12:19:00 -0500

libpoe-component-client-http-perl (0.893-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ Ryan Niebur ]
  * Update jawnsy's email address

  [ gregor herrmann ]
  * debian/control: bump versioned (build) dependencies on libpoe-perl and
    libpoe-component-client-keepalive-perl.
  * Remove patch fix_long_lines.patch (applied upstream), refresh other
    patches.
  * New upstream release, works with newer libwww-perl.
  * Set Standards-Version to 3.8.3 (no changes).
  * Fix hashbang in example script.

 -- gregor herrmann <gregoa@debian.org>  Sat, 05 Dec 2009 12:04:27 +0100

libpoe-component-client-http-perl (0.890-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
    + If Content-Length is greater than MaxSize, or the length of the content
      is (in the case where there is no Content-Length header), then we return
      a 406 Not Acceptable error rather than truncated data (Fixes RT#26874)
    + Add text to differentiate internal errors from external server ones
  * Standards-Version 3.8.2 (no changes)
  * Rewrote control description
  * Added a version mangle so that future versions like will be zero-padded --
    this way 0.90 will become 0.900 and versions will be increasing
  * Add a patch to get rid of the pod2man issues (shorten the RT link)

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ gregor herrmann ]
  * debian/control: bump some versioned build dependencies as per new upstream
    requirements, and adjust version numbers to the versions we have in
    Debian.

 -- Jonathan Yu <frequency@cpan.org>  Tue, 04 Aug 2009 19:16:28 -0400

libpoe-component-client-http-perl (0.88-1) unstable; urgency=low

  [ Jose Luis Rivas ]
  * debian/rules:
    + Re-enabled tests, left out the ones that required internet connection.
  * debian/control:
    + Added libwww-perl, libpoe-perl, libpoe-component-client-keepalive-perl,
      libtest-pod-coverage-perl and libtest-pod-perl as B-P in order to build
      tests.
    + Bumped to 3.8.0 Standards-Version.
    + Added me as uploader.
   * Refreshed debian/copyright.

  [ Antonio Radici ]
  * New upstream release
  * debian/control:
    + added me as uploaded
    + dependency to libtest-poe-server-tcp added
    + debhelper dependency bumped to >= 7
  * debian/compat:
    + it was 5, now it is 7
  * debian/patches: 
    + added descriptions to all patches to make lintian happy
  * debian/rules:
    + refreshed to dh 7, all tests enabled again
  * debian/copyright:
    + ported to the new format
  * libpoe-component-client-http-perl.examples:
    + dh-make-perl automatically added this example

  [ gregor herrmann ]
  * Add debian/README.source to document quilt usage.
  * debian/control:
    - wrap long line
    - switch Vcs-Browser field to ViewSVN
    - add ${misc:Depends} to Depends: field
    - bump versioned (build) dependency on
      libpoe-component-client-keepalive-perl to >= 0.25
  * debian/rules: unset http_proxy and friends, otherwise the tests can fail.
  * Refresh patch legacy_libscan_customisation_in_Makefile_PL.patch.
  * New patch disable_network_tests.patch: don't run tests which need internet
    access if NOINTERNET is set.

 -- gregor herrmann <gregoa@debian.org>  Tue, 10 Mar 2009 19:07:23 +0100

libpoe-component-client-http-perl (0.84-1) unstable; urgency=low

  * Fixed typo in debian/copyright.
  * Updated my email address.
  * New upstream release.

 -- Martín Ferrari <tincho@debian.org>  Fri, 06 Jun 2008 08:37:02 -0300

libpoe-component-client-http-perl (0.83-2) unstable; urgency=low

  * debian/rules:
    - add unpatch as a prerequisite to clean target
    - touch Makefile in clean target after unpatching Makefile.PL to prevent
      it from being re-built; allows building twice in a row
    - minor update; don't install README any more (no useful information for
      users of the Debian package)
  * Add /me to Uploaders.


