## libpoe-component-client-http-perl 0.947

=== debian/changelog ===
libpoe-component-client-http-perl (0.947-1ubuntu1) quantal; urgency=low

  * Drop alternate build-dependency on perl (>= 5.16.0) to work around
    a bug in Launchpad's sbuild that keeps it in the dep-wait state.

 -- Felix Geyer <debfx@ubuntu.com>  Wed, 08 Aug 2012 19:31:28 +0200

libpoe-component-client-http-perl (0.947-1) unstable; urgency=low

  [ Florian Schlichting ]
  * Imported Upstream version 0.947.
  * Updated dependencies on libpoe-component-client-keepalive-perl,
    libsocket-getaddrinfo-perl / libsocket-perl.
  * Dropped fix-whatis-entry.patch, applied upstream.

  [ gregor herrmann ]
  * Drop patch Socket-GetAddrInfo.patch.

 -- gregor herrmann <gregoa@debian.org>  Fri, 29 Jun 2012 14:56:57 +0200

libpoe-component-client-http-perl (0.945-2) unstable; urgency=low

  * Add patch to deal with newer Socket::GetAddrInfo. (Closes: #678772)

 -- gregor herrmann <gregoa@debian.org>  Sun, 24 Jun 2012 16:45:51 +0200

libpoe-component-client-http-perl (0.945-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * New upstream release 0.944.
  * Bump (build-)dep on libpoe-component-client-keepalive-perl to >= 0.2680
    and libpoe-perl to >= 2:1.3120.
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * New upstream release 0.945.
  * Bump versioned (build) dependency on libpoe-component-client-
    keepalive-perl again.
  * Refresh fix-whatis-entry.patch (offset).
  * Update copyright years.
  * debian/copyright: update to Copyright-Format 1.0.
  * Bump Standards-Version to 3.9.3 (no changes).

  [ Florian Schlichting ]
  * Provide alternative for versioned dependency nowadays satisfied by Perl.
  * Forward fix-whatis-entry.patch upstream.
  * Added myself to uploaders and copyright.

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Fri, 13 Apr 2012 22:05:52 +0200
