=== debian/control ===
Source: libpoe-component-client-http-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
 libpoe-component-client-keepalive-perl (>= 0.2710),
 libpoe-component-sslify-perl,
 libpoe-perl (>= 2:1.3120),
 libsocket-perl (>= 2.001),
 libtest-pod-coverage-perl,
 libtest-pod-perl,
 libtest-poe-server-tcp-perl,
 perl (>= 5.13.4) | libtest-simple-perl (>= 0.96),
 liburi-perl,
 libwww-perl
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>, Antonio Radici <antonio@dyne.org>,
 Jose Luis Rivas <ghostbar@debian.org>, gregor herrmann <gregoa@debian.org>,
 Martín Ferrari <tincho@debian.org>, 
 Florian Schlichting <fschlich@zedat.fu-berlin.de>
Standards-Version: 3.9.3
Homepage: http://search.cpan.org/dist/POE-Component-Client-HTTP/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libpoe-component-client-http-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libpoe-component-client-http-perl.git

Package: libpoe-component-client-http-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libnet-ssleay-perl,
 libpoe-component-client-keepalive-perl (>= 0.2710),
 libpoe-perl (>= 2:1.3120),
 libsocket-perl (>= 2.001) | perl (>= 5.16.0),
 liburi-perl,
 libwww-perl
Suggests: libpoe-component-sslify-perl
Description: POE Component for running asynchronous HTTP transactions
 POE::Component::Client::HTTP is an HTTP User-Agent that allows programs to
 easily make HTTP requests within the POE framework. It allows other sessions
 to run while these transactions are being processed and can handle several
 HTTP transactions in parallel.
