=== debian/watch ===
version=3
opts="uversionmangle=s/\.\d\d$/$&0/" \
	http://search.cpan.org/dist/POE-Component-Client-HTTP/ \
	.*/POE-Component-Client-HTTP-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
