## libpoe-component-client-http-perl 0.948

=== debian/changelog ===
libpoe-component-client-http-perl (0.948-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Florian Schlichting ]
  * Imported Upstream version 0.948
  * Email change: Florian Schlichting -> fsfs@debian.org
  * Bumped Standards-Version to 3.9.4 (no change)
  * Updated copyright years

 -- Florian Schlichting <fsfs@debian.org>  Sun, 26 May 2013 15:29:41 +0200
