## libpoe-component-client-http-perl 0.949

=== debian/changelog ===
libpoe-component-client-http-perl (0.949-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Martín Ferrari ]
  * Remove myself from Uploaders.

  [ gregor herrmann ]
  * Update disable_network_tests.patch to disable a DNS query.
    Thanks to Chris Lamb for the bug report. (Closes: #830476)
  * Mark package as autopkgtest-able.
  * Update {alternative,versioned} (build) dependencies.
  * Update years of packaging copyright.
  * Bump debhelper compatibility level to 9.
  * Declare compliance with Debian Policy 3.9.8.

 -- gregor herrmann <gregoa@debian.org>  Sat, 16 Jul 2016 21:56:10 +0200

libpoe-component-client-http-perl (0.949-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Florian Schlichting ]
  * Import Upstream version 0.949
  * Bump copyright years
  * Declare compliance with Debian Policy 3.9.5

 -- Florian Schlichting <fsfs@debian.org>  Thu, 10 Jul 2014 17:59:29 +0200
