=== debian/control ===
Source: libpoe-component-client-http-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>,
           Antonio Radici <antonio@dyne.org>,
           Jose Luis Rivas <ghostbar@debian.org>,
           gregor herrmann <gregoa@debian.org>,
           Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: perl,
                     libpoe-component-client-keepalive-perl,
                     libpoe-component-sslify-perl,
                     libpoe-perl,
                     perl (>= 5.16.0) | libsocket-perl,
                     libtest-pod-coverage-perl,
                     libtest-pod-perl,
                     libtest-poe-server-tcp-perl,
                     liburi-perl,
                     libwww-perl
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libpoe-component-client-http-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libpoe-component-client-http-perl.git
Homepage: https://metacpan.org/release/POE-Component-Client-HTTP

Package: libpoe-component-client-http-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libnet-ssleay-perl,
         libpoe-component-client-keepalive-perl,
         libpoe-perl,
         perl (>= 5.16.0) | libsocket-perl,
         liburi-perl,
         libwww-perl
Suggests: libpoe-component-sslify-perl
Description: POE Component for running asynchronous HTTP transactions
 POE::Component::Client::HTTP is an HTTP User-Agent that allows programs to
 easily make HTTP requests within the POE framework. It allows other sessions
 to run while these transactions are being processed and can handle several
 HTTP transactions in parallel.
