=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 	dh $@
 
 override_dh_auto_test:
-	http_proxy= HTTP_PROXY= CGI_HTTP_PROXY= \
+	NO_NETWORK=1 http_proxy= HTTP_PROXY= CGI_HTTP_PROXY= \
 	dh_auto_test
 
 override_dh_installexamples:
