=== debian/watch ===
version=3
opts="uversionmangle=s/\.\d\d$/$&0/" \
https://metacpan.org/release/POE-Component-Client-HTTP    .*/POE-Component-Client-HTTP-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
